# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-10 22:47+0900\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: et\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: kaffeine_append_file.desktop:7
msgid "Append to Kaffeine Playlist"
msgstr "Lisa Kaffeine esitusnimekirja"

#. Name
#: kaffeine_open_directory.desktop:7
msgid "Open with Kaffeine"
msgstr "Ava Kaffeine'is"

#. Name
#: kaffeine_play_audiocd.desktop:8
msgid "Play Audio CD with Kaffeine"
msgstr "Esita audio-CD Kaffeine'is"

#. Name
#: kaffeine_play_dvd.desktop:8
msgid "Play DVD/BLURAY with Kaffeine"
msgstr "Esita DVD/BLURAY Kaffeine'is"

#. Name
#: kaffeine_play_vcd.desktop:8
msgid "Play VCD with Kaffeine"
msgstr "Esita VCD Kaffeine'is"
